{
	"itemGroup.cabletiers" : "Кабельные ярусы",
	"block.cabletiers.elite_exporter": "Элитный Экспортёр",
	"block.cabletiers.elite_importer": "Элитный Импортёр",
	"block.cabletiers.elite_constructor": "Элитный Формировщик",
	"block.cabletiers.elite_destructor": "Элитный Разрушенитель",
	"block.cabletiers.elite_disk_manipulator": "Элитный Манипулятор Диска",
	"block.cabletiers.elite_requester": "Элитный Запрашивающий",
	"block.cabletiers.ultra_exporter": "Ультра Экспортёр",
	"block.cabletiers.ultra_importer": "Ультра Импортёр",
	"block.cabletiers.ultra_constructor": "Ультра Формировщик",
	"block.cabletiers.ultra_destructor": "Ультра Разрушенитель",
	"block.cabletiers.ultra_disk_manipulator": "Ультра Манипулятор Диска",
	"block.cabletiers.ultra_requester": "Ультра Запрашивающий",
	"block.cabletiers.creative_exporter": "Креативный Экспортёр",
	"block.cabletiers.creative_importer": "Креативный Импортёр",
	"block.cabletiers.creative_constructor": "Креативный Формировщик",
	"block.cabletiers.creative_destructor": "Креативный Разрушенитель",
	"block.cabletiers.creative_disk_manipulator": "Креативный Манипулятор Диска",
	"block.cabletiers.creative_requester": "Креативный Запрашивающий",
	"advancements.cabletiers.elite_exporter": "Элитный Экспортёр",
	"advancements.cabletiers.elite_exporter.description": "FБыстрая подача!",
	"advancements.cabletiers.elite_importer": "Элитный Импортёр",
	"advancements.cabletiers.elite_importer.description": "Быстрый приём!",
	"advancements.cabletiers.elite_constructor": "Креативный Формировщик",
	"advancements.cabletiers.elite_constructor.description": "Ставь и бросай ещё быстрее!",
	"advancements.cabletiers.elite_destructor": "Элитный Разрушенитель",
	"advancements.cabletiers.elite_destructor.description": "Ломай и собирай ещё быстрее!",
	"advancements.cabletiers.elite_disk_manipulator": "Элитный дисковый манипулятор",
	"advancements.cabletiers.elite_disk_manipulator.description": "Манипулируйте женой быстрее!",
	"advancements.cabletiers.elite_requester": "Элитный Запрашивающий",
	"advancements.cabletiers.elite_requester.description": "Более быстрый запрос!",
	"advancements.cabletiers.ultra_exporter": "Элитный Экспортёр",
	"advancements.cabletiers.ultra_exporter.description": "FБыстрая подача!",
	"advancements.cabletiers.ultra_importer": "Элитный Импортёр",
	"advancements.cabletiers.ultra_importer.description": "Быстрый приём!",
	"advancements.cabletiers.ultra_constructor": "Ультра Формировщик",
	"advancements.cabletiers.ultra_constructor.description": "Когда элиты недостаточно!",
	"advancements.cabletiers.ultra_destructor": "Ультра Разрушенитель",
	"advancements.cabletiers.ultra_destructor.description": "Всё ещё не Терраразрушитель SS!",
	"advancements.cabletiers.ultra_disk_manipulator": "Ультра Дисковый Манипулятор",
	"advancements.cabletiers.ultra_disk_manipulator.description": "Больше слотов для фильтров и интегрированное обновление стака!",
	"advancements.cabletiers.ultra_requester": "Ультра Запрашивающий",
	"advancements.cabletiers.ultra_requester.description": "Больше слотов и интегрированное обновление стака!",
	"advancements.cabletiers.creative_exporter": "Креативный Экспортёр",
	"advancements.cabletiers.creative_exporter.description": "Мгновенный экспорт!",
	"advancements.cabletiers.creative_importer": "Креативный Импортёр",
	"advancements.cabletiers.creative_importer.description": "Мгновенный импорт!",
	"advancements.cabletiers.creative_constructor": "Креативный Формировщик",
	"advancements.cabletiers.creative_constructor.description": "Мгновенное размещение / падение!",
	"advancements.cabletiers.creative_destructor": "Креативный Разрушенитель",
	"advancements.cabletiers.creative_destructor.description": "Мгновенное разрушение / сбор!",
	"advancements.cabletiers.creative_disk_manipulator": "Креативный Манипулятор Диска",
	"advancements.cabletiers.creative_disk_manipulator.description": "Мгновенное управление! (Как будто я мгновенно манипулирую твоей матерью)",
	"advancements.cabletiers.creative_requester": "Креативный Манипулятор Дисков",
	"advancements.cabletiers.creative_requester.description": "Мгновенный запрос! (Я хочу просить жизнь для тебя)"
}
